//
// Try to compute the roots of several polynomials
// with Matlab.
//

x = sym('x','real')
expand((x-1.)^10)
p = [1 -10 45 -120 210 -252 210 -120 45 -10 1]
r = roots(p)

Reponse :
    1.04911121676568e+000 + 16.3761841755415e-003i
    1.04911121676568e+000 - 16.3761841755415e-003i
    1.02931431983873e+000 + 42.0985111817541e-003i
    1.02931431983873e+000 - 42.0985111817541e-003i
    998.757524542680e-003 + 50.5406023612205e-003i
    998.757524542680e-003 - 50.5406023612205e-003i
    969.918969891042e-003 + 39.7355655584550e-003i
    969.918969891042e-003 - 39.7355655584550e-003i
    952.897968961861e-003 + 14.9171946506468e-003i
    952.897968961861e-003 - 14.9171946506468e-003i
Very wrong...

